<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Magnificent System Tech Task</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="./style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap" rel="stylesheet">
  <script src="http://code.jquery.com/jquery-1.9.1.js"></script>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
</head>

<body>
  <div class="accordion">
    <h1>Magnificent System Tech Task</h1>
    <div class="accordion__container">
      <dl class="accordion__list">
        <dt>
          <a class="accordionTitle" href="#">Click to open fact</a>
        </dt>
        <dd class="accordionItem accordionItemCollapsed">
          <div class="loader">
            <img src="./images/cat-loading.gif" alt="" class="">
          </div>
          <div class="accordionContent">
            <p>content1</p>
            <figure class="image-shape">
              <img src="./images/cat.jpg" alt="">
            </figure>
          </div>
        </dd>
        <dt>
          <a href="#" class="accordionTitle">Click to open fact</a>
        </dt>
        <dd class="accordionItem accordionItemCollapsed">
          <div class="loader">
            <img src="./images/cat-loading.gif" alt="" class="">
          </div>
          <div class="accordionContent">
            <p>content2</p>
            <figure class="image-shape">
              <img src="./images/cat.jpg" alt="">
            </figure>
          </div>
        </dd>
        <dt>
          <a href="#" class="accordionTitle">Click to open fact</a>
        </dt>
        <dd class="accordionItem accordionItemCollapsed">
          <div class="loader">
            <img src="./images/cat-loading.gif" alt="" class="">
          </div>
          <div class="accordionContent">
            <p>content3</p>
            <figure class="image-shape">
              <img src="./images/cat.jpg" alt="">
            </figure>
          </div>
        </dd>
      </dl>
      <div class="accordion__footer">
        <span id="logo"></span>
      </div>
    </div>
  </div>
  <script src="classie.js"></script>
  <script src="script.js"></script>
</body>

</html>